.description-top .banner_title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
	margin-top: 35px;
	margin-bottom:15px;
}

.description-top
{
	width:800px;
	margin:0 auto;
	line-height:1.5;
	/*font-family:DroidSans;*/
	color:#000000 !important;
	text-align:justify;
	font-size:14px;
}
main
{
	width: 100%;
	margin: 0 auto;
}

.banner-details-container
{
	width:650px;
	margin:0 auto;
	padding-top:5%;
}
main .about_banner 
{
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}

main .about_banner .banner_title
{
	text-align: center;
	font-size: 40px;
	/*font-family: BitterBold;*/
	color: #a61407;
	margin-top: 6%;
	font-weight:bold;
	line-height:45px;
	float:left;
	width:35%;
	padding:15px 0;
	border-right:1px solid white;
	text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-moz-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-o-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-ms-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);


}
main .about_banner .banner_sub_title
{
	width: 63%;
	/*width: 60%;*/
	/*font-size: 16px;*/
	font-size: 19px;
	/*font-family: Bitter;*/
	color: white;
	float:right;
	line-height:18px;
	margin-top:12%;
	/*margin-left:30px;*/
	text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-moz-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-o-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-ms-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
}

main .public_relations
{
	width: 100%;
	height: 448px;
	display: table;
	background-color:white;
	/*background-image: url(../img/layout/index/tile_white.png);*/
	overflow: auto;
	padding-bottom: 50px;
}
main .public_relations header
{
	margin-top: 35px;
	height: 80px;
	background-color: transparent;
	display: table;
	z-index: 1 !important;
}
main .public_relations header .title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
	margin-top: 35px;
}
main .public_relations header .sub_title
{
	text-align: center;
	width: 345px;
	margin: 15px auto 0;
	font-size: 13px;
	/*font-family: Bitter;*/
	color: #000000;
}
main .public_relations #tabs
{
	width: 809px;
	height: 250px;
	margin: 25px auto 0;
	background-color: white;
}
.ui-tabs-panel
{
	padding: 25px 0px 25px 20px;
	/*font-family: DroidSans;*/
}
.ui-tabs-panel .columns
{
	float: left;
	width: 779px;
	display: block;
	margin-right: 20px;
	font-size: 13px;
	color:#000000;
	line-height: 1.5;
	text-align:justify;
}
.ui-tabs-panel .columns .title
{
	color: #a61407;
	font-size: 13px;
	margin-bottom: 12px;
}
#tabs ul
{
	width: 100%;
	height: 55px;
}
#tabs ul li
{
	/*font-family: BitterBold;*/
	font-size: 14px;
	text-align: center;
	line-height: 52px;
	vertical-align: middle;
	height: 52px;
	width: 25%;
	display: block;
	float: left;
}
#tabs ul li a
{
	color: #000000;
	outline: none;
	height: 100%;
	width: 100%;
	display: block;
	font-size: 18px;
}

#details_tab_1,#details_tab_2,#details_tab_3,#details_tab_4
{
	margin: 20px 13px;	
	font-size:13px;
	line-height:1.5;
	text-align:justify;
	float:left;
	width:779px;
}